    body {
        padding-top: 106px;
    }
#header {
    height: 103px;
    border-bottom: 3px solid #2497d8;
}
    #header .inner #logo {
        margin-top: 7px;
    }
#logo img {
        width: 121px;
        height: 28px;
        margin-top: 7px;
        margin-left: 15px;
    }
    #header .inner {
        flex-wrap: wrap;
        width: 320px; 
    }
    .break-flex{
        display:block;
        flex-basis:100%;
    }
    #header #header-tools {
        width: 57px;
        margin-right: 15px; 
        margin-top: 11px;
        justify-content: end;
    }
    #menu-icon {
        width: 82px;
        height: auto;
        top: 0px; 
        padding: 5px 13px;
        flex-basis: 100%;
        box-sizing: border-box;
    }
    #menu-icon span {
       height: 2px; 
    }
       
        #menu-icon span + span {
        margin-top: 4px;
    }

    #header #header-account {
        top: 0px;
        bottom: auto;
        right: auto;
        width: auto;
        float: none;
        left: auto;
        margin-right: auto;
        margin-top: 0px;
        text-align: center;
        flex-basis: 100%;
        flex-direction: row;
    }

    #header-account a {
        font-size: 16px;
        height: 36px;
        line-height: 39px;
        min-width: auto;
        width: 133px;
        display: block;
        margin-top: 3px;
        font-size: 14px;
        text-transform: none;
        font-weight: 500;
    }
#header-account a:after {
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
}
    #page-top .inner {
        width: 320px;
        padding: 22px 20px;
        padding-bottom: 19px;
    }
    #page-top .title {
        line-height: 29px;
        font-size: 29px;
        text-shadow: 0px 2px 2px #192028;
        font-weight: 70`0;
    }
    #page-top .right-place {
        font-size: 23px;
        margin-top: 10px;
        margin-bottom: 15px;
        line-height: 25px;
        text-shadow: 0px 2px 1px #192028;
        color: #ffea07;
        font-weight: 600;
    }
    #page-top {
        padding-bottom: 0px;
    }

    #top-account-form {
        margin-top: 0px;
        padding-top: 17px;
        padding-right: 9px;
        padding-left: 16px;
        padding-bottom: 22px;
    }

    #top-account-form.account-form .singup-title {
        font-size: 18px;
        text-align: center;
        line-height: 18px;
        margin-bottom: 9px;
        padding: 0px 8px;
    }

    #top-account-form.account-form .pricing-time {
        text-align: center;
        font-size: 17px;
        line-height: 19px;
        padding: 0px 35px;
        color: #ffea07;
        margin-bottom: 0px;
    }

    #top-account-form.account-form .form-title {
        font-size: 13px;
        text-align: left;
        margin-bottom: 1px;
    }

    #top-account-form.account-form .form-label .col {
        display: block;
        margin-bottom: 12px;
    }
    #top-account-form.account-form .form-fields {
        flex: 1;
        flex-grow: 1;
        width: 100%;
        margin-top: 8px;
    }
    #top-account-form.account-form input {
        width: 100%;
        padding: 0 15px;
        height: 29px;
        margin-bottom: 17px;
    }
    #top-account-form.account-form .form-label {
        display: block;
        margin-bottom: 8px;
    }
        #top-account-form.account-form .form-submit button {
        border: none;
        height: 36px;
        line-height: 1;
        padding: 0;
        display: block;
        width: 106px;
        font-size: 15px;
        padding: 0px 17px;
        margin: 0 auto;
        margin-top: 0px;
    }
    #top-account-form.account-form .form-submit {
        flex: 1;
        margin-top: 22px;
    }
#wy-us-section {
    border-top: 4px solid #ffe807;
    padding-top: 6px;
    padding-bottom: 35px;
}
    #wy-us-section .inner {
        width: 320px;
        padding: 0 32px;
    }
    #wy-us-section .main-sec-title {
        font-size: 28px;
        margin-top: 15px;
        margin-bottom: 11px;
    }

    #wy-us-section .main-sec-desc {
        font-size: 14px;
        padding: 0 0px;
        line-height: 16px;
        margin-bottom: 10px;
        text-wrap: auto;
        text-align: center;
    }
    .counters {
        width: 100%;
        flex-wrap: wrap;
        margin: 0;
        gap: 0px;
        padding-bottom: 18px;
        padding-left: 8px;
        padding-right: 8px;
        box-sizing: border-box;
    }
.counter-item .label {
        font-size: 23px;
        line-height: 26px;
        font-weight: 400;
    }
    #wy-us-section .counter-item {
        box-sizing: border-box;
        padding: 30px 16px;
        flex: 0 0 100%;
        background-color: #1aa2de;
        border-radius: 15px;
        height: 208px;
        margin-bottom: 19px;
    }
    .icons {
        width: 100%;
        flex-wrap: wrap;
        gap: 0px;
        margin: 0;
        padding: 0;
        padding-bottom: 0;
        padding-left: 8px;
        padding-right: 8px;
        box-sizing: border-box;
        margin-top: -16px;
    }
    .icon-item {
        flex: 0 0 100%;
        margin-bottom: 20px;
        padding: 0 6px;
        height: 208px;
    }
.icon-item .label {
    color: #000;
    font-weight: 500;
    font-size: 23px;
    line-height: 1.1;
    margin-top: 0px;
}

    .icon-item img.icon1 {
        max-width: 71px;
        margin-top: 39px;
    }
    .icon-item img.icon2 {
        max-width: 77px;
        margin-top: 24px;
    }
    .icon-item img.icon3 {
        max-width: 77px;
        margin-top: 24px;
    }
    .icon-item img.icon4 {
        max-width: 77px;
        margin-top: 35px;
        margin-bottom: -10px;
    }

#wy-us-section .inner > img {
        position: relative;
        width: 216px;
        top: auto;
        left: auto;
        margin: 0 auto;
        display: block;
        margin-top: -12px;
        margin-bottom: 0px;
    }


    .reviews-section .section-header {
        font-size: 31px;
        margin-top: 21px;
        line-height: 33px;
    }

    .reviews-section .swiper {
        FONT-WEIGHT: 200;
        width: 258px;
        margin-top: 16px;
    }
    .reviews-section .swiper-container {
        width: 100%;
        margin: 0;
    }
    .reviews-section .swiper-button-prev svg {
        width: 14px;
        height: 14px;
    }
    .reviews-section .swiper-button-prev {
        background-image: none;
        left: -18px;
    }
.reviews-section .swiper-button-next {
        background-image: none;
        right: -31px;
    }
    .reviews-section .swiper-button-next svg {
        background-image: none;
        width: 14px;
        height: 14px;
    }

    .reviews-section .swiper-slide .content.client .stars-container .title {
        font-size: 17px;
    }
.reviews-section .stars-list {
    height: 25px;
    width: 151px;
    display: block;
    position: relative;
    float: left;
}
.reviews-section .stars-rating {
    line-height: 28px;
    margin-left: 6px;
    font-size: 14px;
}
.reviews-section .swiper-slide .review-content .text {
    font-size: 11px;
    line-height: 1.5;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.7);
    margin-top: 5px;
    font-weight: 100;
}
.reviews-section .swiper-slide .review-status {
    font-size: 11.64px;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.7);
    margin-top: 6px;
    display: block;
    font-weight: 100;
    text-transform: capitalize;
    text-align: right;
    margin-right: 0px;
}
    .reviews-section .swiper-slide .title-editor {
        font-size: 17px;
    }
.reviews-section .swiper-slide .editor.stars-container {
    display: block;
    margin-top: 5px;
}


    .reviews-section .swiper-slide {
        background-color: white;
        padding: 17px;
        padding-top: 24px;
    }
.reviews-section .stars-list .real {
    width: 100%;
}

.reviews-section .swiper-slide .review-content {
    display: block;
    margin-top: 8px;
}
.reviews-section .swiper-slide .content.client .review-content .title {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 2px;
}

    .reviews-section .swiper-slide .editor.stars-container .title {
        font-size: 16px;
    }

.reviews-section .swiper-slide .editor.stars-container .title {
    margin-top: 8px;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 12px;
}

.reviews-section .swiper-slide .nick-container {
    display: block;
    margin-top: 2px;
}

.reviews-section .swiper-slide .nick-container .value {
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}

.reviews-section .swiper-slide .nick-container .stats {
    margin-top: 7px;
    font-size: 11.64px;
    text-align: right;
    font-weight: 300;
}



    #offer-section .inner {
        width: 320px;
        padding: 0 21px;
        box-sizing: border-box;
    }

    #offer-section {
        padding: 0px 0;
        padding-bottom: 0px;
        background: url(../images/categories_smart.jpg) no-repeat center;
    background-size: cover;
    }
#offer-section .main-sec-title {
    font-size: 29px;
    margin-top: 21px;
    margin-left: 0;
    line-height: 31px;
    margin-bottom: 0px;
}

.offers-list {
    width:100%
}
#offer-section .main-sec-desc {
    font-size: 14px;
    color: black;
    margin-top: 4px;
    line-height: 1.3;
    text-align: Center;
    padding: 0;
    margin-bottom: 10px;
}
#offer-section .main-sec-desc > p:first-child {
    padding: 0 12px;
}
#offer-section .main-sec-desc > p:last-child {
    padding: 0 9px;
}
.offers-list.desktop {
    display:none
}
.offers-list.mobile-tablet {
    display: flex;
    text-align: left;
    flex-direction: column;
    margin-left: -20px;
}
.offer-col li {
    padding-left: 37px;
    font-size: 20px;
    background-size: auto 16px;
    padding-bottom: 3px;
    padding-top: 0px;
    margin-bottom: 5px;
    background-size: 18px;
    background-position: 0px 5px;
    margin-left: 23px;
}
.offer-col {
    padding-top: 0px;
    flex: 0 0 100%;
    width: 100%;
}
    .bottom-section-title {
        margin-top: 8px;
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 44px;
    }

    .write-to-us a {
        font-size: 13px;
        height: 39px;
        line-height: 39px;
        min-width: 192px;
        margin-top: 0px;
        padding: 0;
        margin-bottom: 42px;
        font-weight: 500;
    }

    #price-section {
        padding: 0px 0;
        padding-bottom: 20px;
    }

#price-section .main-sec-title {
    margin-bottom: 0px;
    font-size: 28px;
    margin-top: 19px;
    box-sizing: border-box;
    margin-left: 0;
}
#price-section .main-sec-desc {font-size: 13px;margin-top: 29px;line-height: 1.3;width: 100%;margin: 0 auto;margin-top: 11px;margin-bottom: 33px;padding: 0 32px;box-sizing: border-box;}

#price-section .inner img {
    position: absolute;
    z-index: 0;
    top: 40px;
    right: auto;
    width: 292px;
    left: 50%;
    transform: translateX(-50%);
}
#assurance-section .inner {
    width: 640px;
    margin: 0 auto;
    box-sizing: unset;
}
#assurance-section {
    background-image: url(./../images/dlonie_smart.jpg);
}
.assurance-list {
    grid-template-columns: repeat(2, 48%);
    padding: 0;
    width: 100%;
    margin:0 auto;
    margin-top: 18px;
    padding: 0 34px;
    margin: 0;
    padding-top: 5px;
}
    .assurance-item{
        margin-bottom: 18px;
    }
.assurance-item .title {
    font-size: 22px;
    margin-bottom: 6px;
    text-shadow: none;
    font-weight: 600;
    padding-left: 152px;
    width: 100%;
    line-height: 24px;
    padding-top: 0px;
    padding: 0 59px;
    background-position-y: 6px;
    background-size: 40px;
    background-position-x: 50%;
    box-sizing: border-box;
    padding-top: 56px;
    margin-left: 0;
    text-align: center;
}
.assurance-item:last-child .title {
    width: 251px;
}
.assurance-item .desc {
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    padding: 0 10px;
}
#contact-section .inner {
    width: 640px;
    padding: 0 30px;
    box-sizing: border-box;
    padding-bottom: 24px;
}
#contact-section .logo {
    display: none;
}
#contact-section .title {
    font-size: 29px;
    margin-top: 0px;
    margin-bottom: 16px;
    padding-top: 32px;
}
#contact-section a.btn {
    font-weight: 400;
    min-width: 250px;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    height: 52px;
    padding-left: 0;
}
#header.fixed #menu {
}
#bottom-account-form {
    width: 100%;
    padding: 15px 18px 15px;
    background: rgb(203 203 203 / 68%);
    margin: 1px auto 0;
    margin-top: 14px;
    box-sizing: border-box;
}
#bottom-account-form .singup-title {
    font-size: 17px;
    margin-bottom: 17px;
    color: #000;
    font-weight: 400;
    padding: 0px 20px;
    line-height: 19px;
}

#bottom-account-form.account-form .form-title {
    color: #000;
}
#bottom-account-form.account-form input {
    background: rgb(0 0 0 / 36%);
    color: black;
    height: 34px;
    margin-bottom: 10px;
}
#bottom-account-form.account-form .form-submit {
    flex: 1;
    margin-top: 20px;
}
#bottom-account-form.account-form .form-submit button {
        border: none;
        height: 39px;
        line-height: 1;
        padding: 0;
        display: block;
        width: auto;
        font-size: 15px;
        padding: 0 20px;
        margin: 0 auto;
        margin-top: 0px;
    }
#contact-info {
    width: 100%;
    max-width: none;
    font-size: 18px;
    margin-top: 13px;
    color: #000;
    line-height: 21px;
}
#contact-info p{
    padding: 0 10px
}
#contact-info .email {
    font-size: 17px;
    line-height: 18px;
    margin-top: 8px;
}
#contact-info .border-top {
    border-top: 2px solid #c1c1c1;
    margin-top: 9px;
    padding: 0 16px;
    padding-top: 17px;
    margin-bottom: 6px;
    line-height: 20px;
    font-size: 17px;
}
#contact-section .write-to-us a.btn {
    font-weight: 400;
    width: 254px;
    line-height: 35px;
    font-size: 11px;
    color: #000;
    height: 34px;
    padding: 0 17px;
    margin-bottom: 0;
    margin-top: 14px;
    box-sizing: border-box;
    min-width: auto;
    border: 0;
}
#contact-section {
    padding-bottom: 12px;
    padding-top: 0px;
    background-image: url(./../images/kontakt_smart.jpg);
    background-size: cover;
}
#footer {
    FONT-VARIANT: JIS04;
    background: #dadada;
    text-align: center;
    color: black;
    font-size: 8px;
    line-height: 12px;
    font-weight: 400;
    padding: 16px 69px;
}

#price-section .inner {
    width:320px;
}
    #assurance-section .inner {
        width: 320px;
    }

#contact-section .inner {
        width: 320px;
        padding: 0 15px;
        padding-bottom: 24px;
    }

  #contact-section  .account-form .form-fields {
        flex: 1;
        flex-grow: 1;
        width: 100%;
        margin-top: 0px;
    }

    #contact-section   .account-form .form-title {
        font-size: 13px;
        text-align: left;
        margin-bottom: 4px;
    }